@charset "UTF-8";
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #414042;
	padding: 0px;
	margin: 0px;
}
p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #414042;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
p a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #414042;
	text-decoration:underline;
	padding: 0px;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #414042;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #414042;
	padding: 0px;
	margin: 0px;
}
h2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #414042;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
h2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #414042;
	text-decoration:underline;
	padding: 0px;
	margin: 0px;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #414042;
	text-decoration:none;
}
.footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #414042;
	text-decoration: none;
}
.footer a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #414042;
	text-decoration: underline;
}
.noboarder {
	border:none;
}
